libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
cfile.c File Reference
.cfile helpers

Osmocom .cfile helpers implementation. More...

## Functions
struct cfile * | cfile_load (const char *filename)
| .cfile loader: mmap() the data into memory (read-only) More...
void | cfile_release (struct cfile *cf)
| Release all resources associated with a mapped .cfile. More...

## Detailed Description

Osmocom .cfile helpers implementation.